How to install libjs-backbone-deep-model on Debian Unstable (Sid)